SciQLOP - User story #1189

Epic story # 1150 (In Progress): Visualisation des données

Visualisation de valeurs d'énumération
11/05/2017 03:18 PM - Alexis Jeandet

Status: New Spent time: 0.00 hour
Priority: Immediate
Assignee:

Category: legacy

Target version:

Story points: 1 Module: Visualisation

Description
L'utilisateur peut afficher une frise au-dessus d'un graphe qui affiche les modes associés aux variables du graphe correspondant.

History

#1 - 11/05/2017 05:42 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 71 to 108

#3 - 14/02/2019 10:09 AM - Nicolas Aunai
- Category set to legacy
